CVE-2003-0483

2003-08-07T00:00:00
ID CVE-2003-0483
Type cve
Reporter NVD
Modified 2016-10-17T22:34:26

Description

Cross-site scripting (XSS) vulnerabilities in XMB Forum 1.8 Partagium allow remote attackers to insert arbitrary script via (1) the member parameter to member.php or (2) the action parameter to buddy.php.